.slider__item{display:block;max-height:500px;margin:auto;background-image:url(../img/loadinfo.gif);background-repeat:no-repeat;background-position:center}
.slider__item >img,.slider__item> iframe{max-height:100%;max-width:100%;margin:0 auto;display:block}
#maskslider .slider__item >img,#maskslider .slider__item iframe{max-height:90vh;max-width:90vw;margin:0 auto;display:block;    height: auto;}
#maskslider .slider__items{height:100%}
#maskslider .slider{height:100vh;width:100vw;max-width:1000px}
#maskslider .slider__item{display:block;max-height:100vh; width: auto;
    height: auto; background-color: initial}
#maskslider>.closediv,#maskEditPost>.closediv{height:2em;width:2em;background-image:url(../img/close_w.svg)}
.slider{position:relative;overflow:hidden;margin-left:auto;margin-right:auto;margin-bottom:5px}
.slider__wrapper{position:relative;overflow:hidden}
.slider__items{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-transition:-webkit-transform .6s ease;-o-transition:transform .6s ease;transition:-webkit-transform .6s ease}
.slider__item{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.slider__control{position:absolute;top:50%;background:rgba(0,0,0,0.5);opacity:.5;height:50px; border-radius: 15px;    border: none;}
.slider__control:hover,.slider__control:focus{color:#fff;text-decoration:none;outline:0;opacity:.9}
.slider__control_prev{left:0}
.slider__control_next{right:0}
.slider__control_next:disabled{opacity:.1}
.slider__control_prev:disabled{opacity:.1}
.slider__control::before{content:"";display:block;width:22px;height:22px;background:transparent no-repeat center center;background-size:100% 100%}
.slider__control_prev::before{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E")}
.slider__control_next::before{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E")}
.slider__indicators{position:absolute;right:0;bottom:10px;left:0;z-index:15;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-left:0;margin:0 15%;list-style:none}
.slider__indicators li{-webkit-box-sizing:content-box;box-sizing:content-box;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;width:30px;height:4px;margin-right:3px;margin-left:3px;text-indent:-999px;cursor:pointer;background-color:rgba(255,255,255,0.5);background-clip:padding-box;border-top:10px solid transparent;border-bottom:10px solid transparent}
.slider__indicators li.active{background-color:#fff}
#maskslider{ z-index: 150;width:100%;height:100%;position:fixed;left:0;top:0;right:0;bottom:0;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center; display:-webkit-box;display:-ms-flexbox;display:flex;background-color:#e7e7e7c4}
